* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto Mono", monospace;
}

body {
    min-height: 600px;
    background-color: #000000;
    background-image: url("https://www.alura.com.br/assets/img/imersoes/dev-2021/dia-03-mentalista.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.container {
    text-align: center;
    padding: 20px;
    height: 100vh;
}

.page-title {
    color: #ffffff;
    margin: 0 0 10px;
}

.page-subtitle {
    color: #ffffff;
    margin-top: 32px;
}

.page-logo {
    width: 160px;
}

.alura-logo {
    width: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
}

input {
    margin-top: 10px;
    padding: 8px;
    width: 150px;
    border-radius: 20px;
}

button {
    margin-top: 20px;
    padding: 10px 12px;
    border-radius: 20px;
    background: #d13a3a;
    color: #ffffff;
    cursor: pointer;

    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}

button:hover {
    scale: 1.2;
    transition: .5s;
}

.resultado {
    color: #ffffff;
    text-align: center;
    margin-top: 16px;
}

@media (max-height: 500px) {
        body {
            min-height: 800px;
        }
    }